 html {
  box-sizing: border-box;
}
*,
*::after,
*::before{
  box-sizing: inherit;
}


body{
  background: linear-gradient(180deg, #070A1B 0%, #2A3170 100%);
  font-weight: 400px;
  font-size: 16px;
  line-height: 120%;
  margin: 0;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
}
a {
  text-decoration: none;
  color: inherit;
}
button {
  background-color: transparent;
  border: none;
  padding: 0;
  margin-right: 175px;
  cursor: pointer;
  outline: none;
}
ul,li,ol {
  list-style: none;
  list-style-type: none;
}

.container {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;

}
.header {
  background: #070A1B;
}

.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center ;
  background-color: #070A1B;
  height: 100px;
  position: relative;
  z-index: 2;
}
.logo{
  pointer-events: none;
}
.list {
  display: flex
}
.list__item + .list__item {
  margin-left: 30px;
}

.list__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  flex-direction: row;
  border-radius: 50%;
  transition: background .4s;
}

.list__link:hover,
.hamburger:hover{
  background-color: #C1A1D2;
}

.menu__list{
  display:flex;
  transform: translateY(-100%);
  position: absolute;
  justify-content: space-around;
  align-items: end;
  background-color: #070a1b;
  width: -webkit-fill-available;
  gap: auto;
  padding: 10px;
  height: 100px;
  margin: -40px 0 0px 0px;
  border-radius: 23px;
  max-width: 1200px;
  z-index: 0;
  transition: all 1s;
}
.menu__list.active{
    transform: translateY(0);
    z-index: 1;
}  

.menu__list.active a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 40px;
    flex-direction: row;
    border-radius: 50%;
    transition: background .4s;
}
.menu__list .list__item,
.menu__list.active .list__item {
  margin-left: 0;
}
.menu__list .list__link{
  font-size: 20px;
}
.menu__list .list__link:hover{
  background-color: #070a1b;
  font-size: 140%;
  text-shadow: 0 0 5px #C1A1D2, 0 0 10px #C1A1D2, 0 0 20px #C1A1D2;
}
.header__content {
  background-image: url(../images/avtr-1.png);
  min-height: calc(100vh - 100px);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: flex-end;
  position: relative;
}

.animated.fadeIn {
  animation-duration: 1.5s; /* Задайте бажаний час анімації */
  animation-delay: 0.5s; /* Задайте затримку анімації */
  animation-fill-mode: both;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: scale(0.5); /* Початковий масштаб зображення */
  }
  100% {
    opacity: 1;
    transform: scale(1); /* Кінцевий масштаб зображення */
  }
}

.header__content::before {
  content:"";
  background-image: url(../images/logo_1.svg);
  background-size: cover;
  position: absolute;
  width: 50px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -25px;
  opacity: 0; /* Початкова прозорість */
  animation: fadeInMark 1.5s 1.5s forwards;
}
@keyframes fadeInMark {
  0% {
    opacity: 0; /* Початкова прозорість */
  }
  100% {
    opacity: 1; /* Кінцева прозорість */
  }
}

.title {
  font-family: 'Corporate A';
  font-weight: 700;
  font-size: 72px;
  line-height: 120%;
  margin-bottom: 0px;
}
.title-descr {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  margin-top: 5px;
  margin-bottom: 50px;
}
.footer {
  max-height: 300px;
  background: #070A1B;
}
.footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 300px;
  flex-direction: row;
  border-radius: 50%;
  transition: background .4s;
}
.footer__item + .footer__item {
  margin-left: 30px;
}
.concept {
  margin-top: 150px;
  margin-bottom: 150px;
}
.concept__inner {
  margin-left: auto;
  max-width: 900px;
}
.section__title {
  text-transform: uppercase;
  font-family: 'Corporate A';
  font-size: 30px;
  line-height: 30px;
  font-style: normal;
  font-weight: 700;
  color: #F402A2;
  margin-bottom: 25px;
}
.concept__info {
  max-width: 850px;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 120%;
  color: #FFFFFF;
  margin-bottom: 25px;
}
.premier {
  margin-bottom: 150px;
}
.premier__inner {
  display: flex;
  gap: 60px;
}
.premier_info {
  margin-bottom: 15px;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}
.premier__img {
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}
.premier__btn {
  font-family: 'Corporate A';
  text-transform : uppercase;
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 120%;
  color: #F402A2;
  text-align: center;
  padding: 14px ;
  margin-top: 20px ;
  border: 1px solid #F402A2;
  transition: all .3s;
}
.premier__btn:hover {
  color: #53A1CB;
  border: 1px solid #53A1CB;
}
.video {
  margin-bottom: 150px;
}
.video__img {
  width: 100%;
  margin-bottom: 25px;
}
.video__btn {
  font-family: 'Corporate A';
  text-transform : uppercase;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 10px;
  font-size: 18px;
  line-height: 120%;
  color: #F402A2;
  padding: 14px ;
  margin-top: 20px ;
  border: 1px solid #F402A2;
  transition: all .3s;
}
.video__btn span {
  margin-top: 2px;
}
.video__btn:hover {
  color: #53A1CB;
  border: 1px solid #53A1CB;
}
.video__btn path {
  transition: all .3s;
}
.video__btn:hover path {
  fill: #53A1CB;
}
.design__interior {
  display: grid;
  grid-template-columns: 255px 255px auto 330px;
  grid-template-rows: auto auto;
  gap: 14px 44px;
  margin-bottom: 100px;
}
.design__cell-one {
  grid-row: 1/3;
}
.design__cell-two{
  grid-column: 2/5;
}
.design__img{
  max-width: 900px;
  width: 100%;
  height: auto;
}
.design__cell-three {
  grid-row-end: -1;
  margin-top: auto;
  align-items: flex-end;
}
.design__cell-four {
  grid-column-end: -1;
  grid-row-end: -1;
  display: flex;
  align-items: flex-end;
}
.design__img-2 {
  grid-row-end:-1;
  grid-column-end:-1;
  margin-top: auto;
}
.interior__info {
  margin-bottom: 15px;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
}

.slider__item {
  margin-left: 60px;
  max-width: 450px;
  max-height: 280px;
}
.slick-track {
  margin-left: -105px;
}
.design-slider {
  padding-bottom: 25px;
}
.arrow {
  position: absolute;
  z-index: 10;
  cursor: pointer;
  bottom: 0;
  left: 50%;
}
.arrow-left {
  transform: translateX(-80px);
}
.arrow-right {
  transform: translateX(30px);
}
.design__info-box {
  max-width: 590px;
  margin: 150px auto;
  padding: 0 10px;
  display: flex;
  gap: 60px;
}
.design__box-column {
  width: 255px;
}

.design__box-text {
  margin-bottom: 15px;
}
.desig__img {
  max-width: 100%;
  display: block;
  object-fit: cover;
}
